Debian Bug report logs - #164988
Please remove htmlheadline

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ryuichi Arafune <arafune@debian.org>

Date: Wed, 16 Oct 2002 10:18:10 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#164988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ryuichi Arafune <arafune@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ryuichi Arafune <arafune@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: htmlheadline
Date: Wed, 16 Oct 2002 19:11:44 +0900
Package: wnpp
Version: unavailable; reported 2002-10-16
Severity: normal


Upstream : No maintainance.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux arafune2 2.4.19 #1 SMP ¿å 9·î 11 11:06:10 JST 2002 i686
Locale: LANG=C, LC_CTYPE=C




Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#164988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 164988@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 164988@bugs.debian.org
Subject: orphaned, out of date wrt upstream, and upstream probably dead
Date: Sun, 25 Jan 2004 18:19:12 +0000
reassign 164988 ftp.debian.org
retitle 164988 Please remove htmlheadline
thanks

orphaned, out of date wrt upstream, and upstream probably dead

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ryuichi Arafune <arafune@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 164988-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 164988-close@bugs.debian.org
Subject: Bug#164988: fixed
Date: Sun, 25 Jan 2004 14:16:10 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

htmlheadline |     21.8-3 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 164988@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:19:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.